User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
Line 1: Line 1:
[lang='fulf'] { font-family: 'Amiri', sans-serif; }
[lang='fulf'] { font-family: 'Amiri', sans-serif; }
[lang='oflf'] { font-family: 'Amiri', sans-serif; }

Revision as of 03:39, 21 June 2026

[lang='fulf'] { font-family: 'Amiri', sans-serif; }
[lang='oflf'] { font-family: 'Amiri', sans-serif; }